/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Product 3848 entry summary **/
#product-3848 .entry-summary {
	margin-top: 60px !important;
	margin-right: 595px !important;
}

/** General >> Product 3848 single add to cart button **/
#product-3848 .single_add_to_cart_button {
	background-color: rgb(224, 46, 33) !important;
	padding-top: 10px !important;
	margin-top: 80px !important;
	margin-right: -202px !important;
	margin-left: 180px !important;
}

/** General >> Cart label **/
.cart > label {
	font-size: 32px !important;
	margin-left: -40px !important;
}

/** General >> Main **/
#main {
	padding-top: 50px !important;
	margin-right: 0 !important;
	margin-left: 690px !important;
}

/** General >> Product 3848 wc tabs (::before) **/
#product-3848 .wc-tabs::before {
	background-color: rgb(255, 255, 255) !important;
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Product 3848 wc tabs **/
#product-3848 .wc-tabs {
	background-color: rgb(255, 255, 255) !important;
	border-top-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Primary **/
#primary {
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Tab title description **/
#tab-title-description {
	border-top-color: rgba(0, 0, 0, 0) !important;
	border-right-color: rgba(0, 0, 0, 0) !important;
	border-left-color: rgba(0, 0, 0, 0) !important;
	display: none !important;
}

/** General >> Tab title description (::before) **/
#tab-title-description::before {
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Tab title description (::after) **/
#tab-title-description::after {
	border-color: rgba(0, 0, 0, 0) !important;
}

/** General >> Product 3848 woocommerce tabs **/
#product-3848 .woocommerce-tabs {
	text-align: center !important;
	width: 794px !important;
	margin-top: -35px !important;
	margin-bottom: 50px !important;
	margin-left: -127px !important;
}

/** General >> Alg open price 3848 **/
#alg_open_price_3848 {
	font-size: 18px !important;
	width: 90px !important;
	padding-left: 16px !important;
	margin-left: 3px !important;
}

/** General >> Product 3848 posted in **/
#product-3848 .posted_in {
	color: rgba(0, 0, 0, 0) !important;
	display: none !important;
}

/** General >> Tab title description link **/
#tab-title-description a {
	color: rgba(0, 0, 0, 0) !important;
}

/** General >> Product 3848 product title **/
#product-3848 .product_title {
	color: rgb(30, 30, 30) !important;
	font-size: 80px !important;
	padding-right: 0 !important;
	padding-left: 158px !important;
}

/** General >> LEWIDGET activator button LEWIDGET icon close **/
.LEWIDGET-activator-button .LEWIDGET-icon-close {
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}

/** General >> Billing city field **/
#billing_city_field {
	width: 191px !important;
}

/** General >> Billing postcode field **/
#billing_postcode_field {
	width: 189px !important;
	margin-left: 217px !important;
}

/** General >> Customer details woocommerce billing fields **/
#customer_details .woocommerce-billing-fields {
	margin-right: -221px !important;
	margin-left: 221px !important;
}

/** General >> Ro field label **/
#ro__field label {
	width: 403px !important;
}

/** General >> Billing state field **/
#billing_state_field {
	width: 186px !important;
	margin-top: -71px !important;
}

/** General >> Product 3848 label **/
#product-3848 .label {
	background-color: rgba(0, 0, 0, 0) !important;
	width: 280px !important;
	padding-right: 0 !important;
}

/** General >> Product 3848 label tag **/
#product-3848 .label-tag {
	font-size: 32px !important;
	margin-left: -63px !important;
}

/** General >> Product 3848 value **/
#product-3848 .value {
	background-color: rgba(0, 0, 0, 0) !important;
	padding-top: 15px !important;
	padding-right: 0 !important;
}

/** General >> Product 3848 popfwc currency symbol **/
#product-3848 .popfwc-currency-symbol {
	font-size: 28px !important;
	margin-right: 0 !important;
	margin-left: 7px !important;
}

/** General >> Place order **/
#place_order {
	background-color: rgb(224, 46, 33) !important;
}


/*= General 2 ================= */

/** General 2 >> Content checkout button **/
#content .checkout-button {
	background-color: rgb(224, 46, 33) !important;
}

/** General 2 >> Billing country field **/
#billing_country_field {
	width: 186px !important;
	margin-top: -69px !important;
	margin-left: 219px !important;
}

/** General 2 >> Link **/
#menu-1-6e68ac20 > li:nth-of-type(6) > a {
	margin-left: 350px !important;
}

/** General 2 >> Link _2 **/
#menu-1-6e68ac20 > li:nth-of-type(5) > a {
	padding-left: 0 !important;
	margin-left: 350px !important;
}

/** General 2 >> Menu item 92 **/
#menu-1-6e68ac20 .menu-item-92 {
	margin-left: 0 !important;
}

/** General 2 >> Menu item object custom **/
#menu-1-68aed610 .menu-item-object-custom {
	padding-left: 30px !important;
	margin-left: 350px !important;
}

/** General 2 >> Elementor icon list text **/
.elementor-widget__width-initial .elementor-icon-list-text {
	padding-left: 15px !important;
}

/** General 2 >> Elementskit btn link **/
#primaryHeading-0-583ef35 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementor icon list icon **/
.elementor-element-49b10cf5 .elementor-icon-list-icon {
	padding-right: 0 !important;
	margin-left: 0 !important;
}

/** General 2 >> Elementor heading title **/
.elementor-element-5b6ff73 .elementor-heading-title {
	margin-left: 100px !important;
}

/** General 2 >> Link _3 **/
.elementor-element-93b86f5 a {
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}

/** General 2 >> Elementor heading title _3 **/
.elementor-element-2ad57b0 .elementor-heading-title {
	color: #ffffff !important;
}

/** General 2 >> Icon (::before) **/
.elementor-section--handles-inside .icon::before {
	color: #ffffff !important;
}

/** General 2 >> E far comment **/
.elementor-section--handles-inside .e-far-comment {
	color: white !important;
}

/** General 2 >> Elementskit btn link _3 **/
#primaryHeading-0-2d61124a .elementskit-btn-link {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _4 **/
#primaryHeading-0-29d79956 .elementskit-btn-link {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> WP image 82 **/
#content .wp-image-82 {
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1), 
	
	
    -5px 0px 10px rgba(0, 0, 0, 0.1), 
    
    
    5px 0px 10px rgba(0, 0, 0, 0.1) !important;
}

/** General 2 >> Elementskit btn link _5 **/
#primaryHeading-0-df5475a .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Div **/
.elementor-element-4a2b0755 > div {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** General 2 >> Elementskit btn link _6 **/
#primaryHeading-0-ae88699 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _7 **/
#primaryHeading-0-5104399 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _8 **/
#primaryHeading-0-7919a3fd .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _9 **/
#primaryHeading-0-65bc30ec .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _10 **/
#primaryHeading-0-70529abe .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _11 **/
#primaryHeading-0-7b14518 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _12 **/
#primaryHeading-0-5707905 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _13 **/
#primaryHeading-0-584733bd .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _14 **/
#primaryHeading-0-36a35d93 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _15 **/
#primaryHeading-0-1625e32c .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Div _2 **/
.elementor-element-5265029 > div {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 >> Elementskit btn link _16 **/
#primaryHeading-0-28661f81 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}


/*= General 2 2 =============== */

/** General 2 2 >> Elementskit btn link **/
#primaryHeading-0-54196ae4 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _2 **/
#primaryHeading-0-4fa310e1 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _3 **/
#primaryHeading-0-5caf7fc8 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _4 **/
#primaryHeading-0-7dcd0ca9 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _5 **/
#primaryHeading-0-6253a230 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _7 **/
#primaryHeading-0-3aec5d0a .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _6 **/
#primaryHeading-0-75ec0f23 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _8 **/
#primaryHeading-0-326497c2 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _9 **/
#primaryHeading-0-5e5588c6 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _11 **/
#primaryHeading-0-748b7d39 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _12 **/
#primaryHeading-0-d983724 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _10 **/
#primaryHeading-0-7c386fd6 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _14 **/
#primaryHeading-0-72d79cc .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _13 **/
#primaryHeading-0-003ce9c .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _15 **/
#primaryHeading-0-c16dc48 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _16 **/
#primaryHeading-0-7d9d568 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _17 **/
#primaryHeading-0-50b8d9e1 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _18 **/
#primaryHeading-0-5dbd60d2 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _19 **/
#primaryHeading-0-78b7b1c9 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _20 **/
#primaryHeading-0-ba8290 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _21 **/
#primaryHeading-0-5e8be400 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _22 **/
#primaryHeading-0-9c8af85 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _23 **/
#primaryHeading-0-13d01857 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _24 **/
#primaryHeading-0-a4bd3ba .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _25 **/
#primaryHeading-0-7c185b25 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _26 **/
#primaryHeading-0-6e7f126a .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _27 **/
#primaryHeading-0-3bd91de5 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _28 **/
#primaryHeading-0-2ab7180d .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _29 **/
#primaryHeading-0-64bfc9e6 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _30 **/
#primaryHeading-0-5785e57f .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _31 **/
#primaryHeading-0-f0a5c12 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _32 **/
#primaryHeading-0-7741f34 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _33 **/
#primaryHeading-0-7bdca25 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _34 **/
#primaryHeading-0-9110b87 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _35 **/
#primaryHeading-0-5f8ed6d .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _36 **/
#primaryHeading-0-f19c575 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 >> Elementskit btn link _37 **/
#primaryHeading-0-0c32981 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}


/*= General 2 2 2 ============= */

/** General 2 2 2 >> Elementskit btn link **/
#primaryHeading-0-0696d25 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _2 **/
#primaryHeading-0-f8679c3 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _3 **/
#primaryHeading-0-601e36a .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _4 **/
#primaryHeading-0-abc7971 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _5 **/
#primaryHeading-0-a7610d2 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _6 **/
#primaryHeading-0-8ef65a2 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _7 **/
#primaryHeading-0-fdeb8f6 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _8 **/
#primaryHeading-0-f640fc5 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _9 **/
#primaryHeading-0-14af4bf .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _10 **/
#primaryHeading-0-06a3ffe .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _11 **/
#primaryHeading-0-ad87396 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _12 **/
#primaryHeading-0-c7a0e85 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _13 **/
#primaryHeading-0-ae66cff .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _14 **/
#primaryHeading-0-df472d0 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _15 **/
#primaryHeading-0-472792b .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _17 **/
#primaryHeading-0-8bc224f .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _16 **/
#primaryHeading-0-73c2122 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _18 **/
#primaryHeading-0-3d9f72b .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _19 **/
#primaryHeading-0-d723113 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _20 **/
#primaryHeading-0-777e4b9 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _21 **/
#primaryHeading-0-4bea6bb .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _22 **/
#primaryHeading-0-11c1cfd .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _23 **/
#primaryHeading-0-a566899 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _24 **/
#primaryHeading-0-f50f3ac .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _25 **/
#primaryHeading-0-8fffecb .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _26 **/
#primaryHeading-0-ebb8bbb .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _27 **/
#primaryHeading-0-b95c51e .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _28 **/
#primaryHeading-0-0535408 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementskit btn link _29 **/
#primaryHeading-0-670683f .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementor image box title **/
.elementor-element-53197dde .elementor-image-box-title {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementor image box title _2 **/
.elementor-element-435943a8 .elementor-image-box-title {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementor image box title _3 **/
.elementor-element-22eb3da .elementor-image-box-title {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 2 2 >> Elementor image box title _4 **/
.elementor-element-68a46aed .elementor-image-box-title {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}


/*= General 2 3 =============== */

/** General 2 3 >> Image **/
#swiper-wrapper-478fc37db562304e > div:nth-of-type(1) > figure:nth-of-type(1) > img {
	width: 232px !important;
	height: 88px !important;
}

/** General 2 3 >> Image _3 **/
#swiper-wrapper-1cba864523f14794 > div:nth-of-type(1) > figure:nth-of-type(1) > img {
	width: 232px !important;
	height: 88px !important;
}

/** General 2 3 >> Image _2 **/
#swiper-wrapper-daad2a446dbd824a > img {
	width: 232px !important;
	height: 88px !important;
}

/** General 2 3 >> Image _4 **/
#swiper-wrapper-e3104726bdff910ccc > div:nth-of-type(1) > figure:nth-of-type(1) > img {
	width: 232px !important;
	height: 88px !important;
}

/** General 2 3 >> Div **/
#post-items--696d603 > > > div {
	width: 26px !important;
	height: 245px !important;
}

/** General 2 3 >> Div _2 **/
.row > div > div > div img {
	width: 410px !important;
	height: 245px !important;
}

/** General 2 3 >> Div _3 **/
.row > div > div > div {
	margin-left: 0 !important;
	display: -webkit-inline-flexbox !important;
	display: -moz-inline-flexbox !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** General 2 3 >> Order 1 **/
.row > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > .order-1 {
	width: 479px !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

/** General 2 3 >> Link **/
.row > div: > div: > div: > div: > a {
	
}
.row > div > div > div > div > a {
	width: 368px !important;
}

/** General 2 3 >> Order 1 _2 **/
.row > div > div > div > .order-1 {
	width: 479px !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General 2 3 >> Div _5 **/
.row > div > div {
	
}
.row > div:nth > div {
	width: 1000px !important;
}

/** General 2 3 >> Elementskit btn link **/
#primaryHeading-0-bcf5c82 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** General 2 3 >> Elementskit btn link _2 **/
#primaryHeading-0-917bc79 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** General 2 3 >> E fas clipboard **/
.e-fas-clipboard:hover: {
	
}
.e-fas-clipboard:hover {
	fill: red !important;
}

/** General 2 3 >> Elementor icon box wrapper **/
.elementor-element-16aa9fd .elementor-icon-box-wrapper.e-fas-clipboard:hover {
	
}
.elementor-element-16aa9fd .elementor-icon-box-wrapper .e-fas-clipboard:hover {
	fill: red !important;
}

/** General 2 3 >> Elementskit btn link _3 **/
#primaryHeading-0-29ae864 .elementskit-btn-link {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** General 2 3 >> Div _6 **/
.row > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(2) > div:nth-of-type(1) > div:nth-of-type(1) > div {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.row > div > div > div > div > div > div > div {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {
	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: -221px !important;
	margin-left: 221px !important;
}

	/** General >> Main **/
	#main {
	margin-left: 412px !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	margin-left: -25px !important;
}

	/** General >> Product 3848 entry summary **/
	#product-3848 .entry-summary {
	margin-right: 509px !important;
}

}


/*( < 980 )*/
@media (max-width: 979.98px) {
	/** General >> Main **/
	#main {
	margin-left: 324px !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	margin-left: 43px !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin-right: -179px !important;
	margin-left: 65px !important;
}

}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** General >> Main **/
	#main {
	margin-right: -130px !important;
	margin-left: 193px !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin-right: 34px !important;
	margin-left: -24px !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	margin-left: -49px !important;
}

	/** General >> Billing state field **/
	#billing_state_field {
	width: 338px !important;
	margin-left: 0 !important;
}

	/** General 2 >> Billing country field **/
	#billing_country_field {
	width: 338px !important;
	margin-left: 389px !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Main **/
	#main {
	margin-right: 0 !important;
	margin-left: 47px !important;
}

	/** General >> Product 3848 entry summary **/
	#product-3848 .entry-summary {
	margin-left: 123px !important;
}

	/** General >> Product 3848 woocommerce tabs **/
	#product-3848 .woocommerce-tabs {
	margin-left: -209px !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin-left: -176px !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	padding-left: 0 !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 label tag **/
	#product-3848 .label-tag {
	font-size: 22px !important;
	margin-left: 47px !important;
}

	/** General >> Ro **/
	#ro_ {
	width: 95px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** General >> Billing city field **/
	#billing_city_field {
	width: 203px !important;
	margin-left: 237px !important;
}

	/** General >> Billing postcode field **/
	#billing_postcode_field {
	width: 203px !important;
	margin-left: 236px !important;
}

	/** General >> Billing state field **/
	#billing_state_field {
	width: 203px !important;
	margin-left: 0 !important;
}

	/** General 2 >> Billing country field **/
	#billing_country_field {
	width: 206px !important;
	margin-left: 233px !important;
}

}


/*( < 360 )*/
@media (max-width: 360px) {
	/** General >> Product 3848 product title **/
	#product-3848 .product_title {
	padding-top: 0 !important;
	margin-left: 20px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 entry summary **/
	#product-3848 .entry-summary {
	margin-right: 0 !important;
	margin-left: 0 !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 label **/
	#product-3848 .label {
	padding-top: 165px !important;
	padding-bottom: 0 !important;
}

	/** General >> Ro **/
	#ro_ {
	margin-top: 147px !important;
	margin-right: 34px !important;
	margin-left: -4px !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

	/** General >> Product 3848 label tag **/
	#product-3848 .label-tag {
	font-size: 19px !important;
	margin-left: 0 !important;
}

	/** General >> Product 3848 cart **/
	#product-3848 .cart {
	margin: -131px 0 0 0 !important;
}

	/** General >> Alg open price 3848 **/
	#alg_open_price_3848 {
	margin-left: 6px !important;
}

	/** General >> Cart label **/
	.cart > label {
	margin-left: 44px !important;
}

	/** General >> Product 3848 single add to cart button **/
	#product-3848 .single_add_to_cart_button {
	margin-left: 63px !important;
}

	/** General >> Product 3848 woocommerce tabs **/
	#product-3848 .woocommerce-tabs {
	margin-left: -238px !important;
}

	/** General >> Customer details woocommerce billing fields **/
	#customer_details .woocommerce-billing-fields {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

	/** General >> Billing state field **/
	#billing_state_field {
	width: 148px !important;
	margin-left: 0 !important;
}

	/** General >> Billing postcode field **/
	#billing_postcode_field {
	width: 150px !important;
	margin-left: 174px !important;
}

	/** General >> Billing city field **/
	#billing_city_field {
	width: 150px !important;
	margin-left: 174px !important;
}

	/** General >> Product 3848 value **/
	#product-3848 .value {
	padding-top: -5px !important;
}

	/** General >> Main **/
	#main {
	margin-left: 0 !important;
}

	/** General 2 >> Billing country field **/
	#billing_country_field {
	width: 148px !important;
	margin-left: 174px !important;
}

}

